PHP Manual
Prev |  | Next

# stats_dens_negative_binomial

(no version information, might be only in CVS)

stats_dens_negative_binomial -- Not documented

## Description

float stats_dens_negative_binomial ( float x, float n, float pi )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`x`

  Its description

`n`

  Its description

`pi`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_dens_logistic | Up | stats_dens_normal